Is The Oracle Jinitiator JRE / Plugin Compatible Or Certified With Windows 7?

(Doc ID 1234626.1)

Last updated on JULY 02, 2015

Applies to:

Oracle Discoverer - Version 10.1.2.1 to 10.1.2.3 [Release 10.1.2]
Oracle Discoverer - Version 10.1.2.3 to 11.1.1.3.0 [Release 10.1.2 to 11g]
Oracle Jinitiator - Version 1.1.7 to 1.3.1.30
Oracle Forms - Version 10.1.2.2.1 to 11.1.2.0.0 [Release 10.1.2.2.1 to 11g]
Information in this document applies to any platform.
***Checked for relevance on 23-Jan-2014***

Goal

Is the Oracle Jinitiator JRE / plugin (plug-in) compatible or certified with Microsoft Windows 7?


Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms